<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>quick_switcher.flash.account_id_copied</key>
	<string>Account ID copied</string>
	<key>quick_switcher.flash.console_link_copied</key>
	<string>Console link copied</string>
	<key>quick_switcher.flash.profile_copied</key>
	<string>AWS profile copied</string>
</dict>
</plist>
